/* .banner-section .banner-data h1 {
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
}

.phoenix-slider-btns a {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
} */

.watch-history .data p {
    /* When QA give very long work the UI breaks. To fix this I added this. */
    overflow-wrap: anywhere;
}

/* Make Play buttons and Watch trailers button in one line */
.phoenix-cta-item-btn-set {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}

.phoenix-cta-item-btn-set .watch-trailer {
    display: flex;
    align-items: center;
    margin-bottom: 1rem !important;
}

/* Below 2 CSS given by UI pod. I keep for backup */
/* .phoenix-cta-item-btn-set {
    display: flex;
}

.phoenix-cta-item-btn-set span.watch-trailer {
    margin-left: 12px;
} */

.social-share-all .share-video .bottom ul,
.share-video .bottom ul {
    display: flex;
    Align-items: center
}